.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
    min-height: 1069px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1568px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 1508px;
    width: 370px;
    margin-left: -15px;
    margin-right: -15px;
  }
}